@charset "UTF-8";
@font-face {
  font-family:DINPro-Bold;
  font-display:swap;
  src:url(../assets/fonts/DINPro-Bold.woff2) format("woff2"),
  url(../assets/fonts/DINPro-Bold.woff) format("woff");
  font-weight:700;
  font-style:normal
}
@font-face {
  font-family:DINPro-Medium;
  font-display:swap;
  src:url(../assets/fonts/DINPro-Medium.woff2) format("woff2"),
  url(../assets/fonts/DINPro-Medium.woff) format("woff");
  font-weight:500;
  font-style:normal
}
@font-face {
  font-family:DINPro-Regular;
  font-display:swap;
  src:url(../assets/fonts/DINPro-Regular.woff2) format("woff2"),
  url(../assets/fonts/DINPro-Regular.woff) format("woff");
  font-weight:400;
  font-style:normal
}
@font-face {
  font-family:Lumios-Marker;
  font-display:swap;
  src:url(../assets/fonts/Lumios-Marker.woff2) format("woff2"),
  url(../assets/fonts/Lumios-Marker.woff) format("woff");
  font-weight:400;
  font-style:normal
}
:root {
  --sup1:75px/1.15 "DINPro-Bold";
  --h1:50px/1.05 "DINPro-Medium";
  --h2:32px/1.05 "DINPro-Medium";
  --h2caps:32px/1.2 "DINPro-Medium";
  --h3:36px/1.3 "Lumios-Marker";
  --h4:24px/1.1 "DINPro-Medium";
  --h5:22px/1.1 "DINPro-Medium";
  --text1:24px/1.2 "DINPro-Regular";
  --text2:20px/1.15 "DINPro-Medium";
  --text3:20px/1.1 "DINPro-Regular";
  --text4:24px/1.2 "DINPro-Regular";
  --text5:24px/1.2 "DINPro-Medium";
  --cap1:32px/1.15 "DINPro-Regular";
  --cap2:24px/1.15 "DINPro-Bold";
  --cap3:16px/1.35 "DINPro-Regular";
  --button:22px/1.35 "DINPro-Medium";
  --brand-1:#E2001A;
  --brand-2:#F1F1F1;
  --brand-3:#FFFFFF;
  --brand-4:#F6F6F6;
  --brand-5:#EDB865;
  --interface:#D7D7D7;
  --interface-dark:#333333;
  --text:#666666
}
.sup1 {
  font:var(--sup1);
  letter-spacing:-2px;
  text-transform:uppercase
}
.h1 {
  font:var(--h1)
}
.h2 {
  font:var(--h2)
}
.h2caps {
  font:var(--h2caps);
  text-transform:uppercase
}
.h3 {
  font:var(--h3)
}
.h4 {
  font:var(--h4)
}
.h5 {
  font:var(--h5)
}
.text1 {
  font:var(--text1)
}
.text2 {
  font:var(--text2)
}
.text3 {
  font:var(--text3)
}
.text4 {
  font:var(--text4)
}
.text5 {
  font:var(--text5)
}
.cap1 {
  font:var(--cap1)
}
.cap2 {
  font:var(--cap2)
}
.cap3 {
  font:var(--cap3)
}
.button {
  font:var(--button)
}
.foods-adult__card-picture img {
	width: 300px;
    height: 200px;
}

.hero-rc__wrapper {
  display:flex;
  gap:50px;
  background-image:url(../assets/images/hero-bg-desktop.svg);
  background-repeat:no-repeat;
  background-position:center;
  background-size:contain;
  height:460px;
  margin-top:30px;
  margin-bottom:80px
}
.hero-rc__image {
  margin-top:48px;
  margin-left:41px
}
.hero-rc__titles {
  position:relative;
  display:flex;
  flex-direction:column;
  margin-top:80px;
  padding-right:20px
}
.hero-rc__titles::after {
  content:"";
  position:absolute;
  background-image:url(../assets/images/icons/paw.svg);
  background-repeat:no-repeat;
  background-size:51px;
  width:51px;
  height:51px;
  -webkit-transform:rotate(52deg);
  transform:rotate(52deg);
  right:110px;
  bottom:125px
}
.hero-rc__titles::before {
  content:"";
  position:absolute;
  background-image:url(../assets/images/icons/paw.svg);
  background-repeat:no-repeat;
  background-size:51px;
  width:51px;
  height:49px;
  -webkit-transform:rotate(2deg);
  transform:rotate(2deg);
  top:90px;
  right:21px
}
.hero-rc__main-title {
  color:var(--brand-1);
  z-index:5
}
.hero-rc__subtitle {
  z-index:5
}
.hero-rc__subtitle span {
  position:relative
}
.hero-rc__subtitle span::after {
  content:"";
  position:absolute;
  background-image:url(../assets/images/hero-underline.svg);
  background-repeat:no-repeat;
  width:97px;
  height:9px;
  bottom:-7px;
  left:-2px
}
.advantages-rc__wrapper {
  position:relative;
  display:grid;
  grid-template-columns:585px auto;
  grid-template-rows:repeat(2,auto);
  gap:70px;
  padding:0 80px;
  margin-bottom:110px
}
.advantages-rc__wrapper:before {
  content:"";
  position:absolute;
  background-image:url(../assets/images/advantages-curve.svg);
  background-repeat:no-repeat;
  background-position:center;
  width:305px;
  height:178px;
  bottom:120px;
  left:50%;
  -webkit-transform:translateX(-50%) rotate(-36deg);
  transform:translateX(-50%) rotate(-36deg);
  z-index:-1
}
.advantages-rc__text-top {
  max-width:582px
}
.advantages-rc__text-bottom {
  max-width:507px;
  margin-top:113px;
  order:4
}
.advantages-rc__paragrapgh {
  color:var(--text);
  font:var(--text1)
}
.advantages-rc__paragrapgh--red {
  color:var(--brand-1)
}
.advantages-rc__list {
  position:relative;
  display:grid;
  grid-template-columns:repeat(3,auto);
  align-content:flex-start;
  flex-wrap:wrap;
  gap:35px;
  max-height:140px;
  font:var(--text2);
  list-style-type:none;
  counter-reset:custom-counter;
  order:3
}
.advantages-rc__list:before {
  content:"";
  position:absolute;
  background-image:url(../assets/images/advantages-bg-desktop.svg);
  background-repeat:no-repeat;
  background-position:center;
  background-size:cover;
  background-clip:content-box;
  max-width:665px;
  width:665px;
  height:257px;
  top:-60px;
  left:-70px;
  z-index:-1
}
.advantages-rc__item {
  position:relative;
  display:flex;
  flex-basis:120px;
  align-items:center;
  gap:20px;
  color:var(--brand-1);
  max-width:24ch
}
.advantages-rc__item:before {
  content:counter(custom-counter);
  counter-increment:custom-counter;
  font:var(--h3)
}
.advantages-rc__item:after {
  content:"";
  position:absolute;
  left:-4px;
  width:23px;
  height:30px;
  background-image:url(../assets/images/icons/marker-circle.svg);
  background-size:contain;
  background-repeat:no-repeat
}
.advantages-rc picture {
  position:relative
}
.advantages-rc__image {
  position:absolute;
  top:-15px;
  left:0
}
.foods-rc__wrapper {
  margin-bottom:100px
}
.foods-rc__title {
  margin-bottom:60px
}
.foods-rc__list {
  display:grid;
  grid-template-columns:repeat(3,1fr);
  justify-content:center;
  -webkit-column-gap:30px;
  column-gap:30px;
  row-gap:50px;
  margin-bottom:60px
}

.foods-rc__item {
  transition:.2s ease-in-out;
  border-radius:0 0 58px 58px
}
.foods-rc__item::before {
   content: "" !important;
}
.foods-rc__item:hover {
  -webkit-transform:scale(110%);
  transform:scale(110%)
}
.foods-rc__item:active {
  -webkit-transform:scale(95%);
  transform:scale(95%)
}
.foods-rc__card-title {
  color:var(--text);
  margin-bottom:12px
}
.foods-rc__button {
  display:flex;
  justify-content:center;
  align-items:center;
  font:var(--button);
  color:var(--brand-1);
  border-radius:32px;
  border:2px solid var(--brand-1);
  background-color:var(--brand-3);
  box-sizing:border-box;
  margin:0 auto;
  width:289px;
  height:62px;
  transition:.2s ease-in-out
}
.foods-rc__button:hover {
  color:var(--brand-3);
  background-color:var(--brand-1)
}
.foods-rc__button:active {
  opacity:.5;
  -webkit-transform:scale(95%);
  transform:scale(95%)
}
.achivments-rc {
  opacity:0;
  height:0;
  overflow:hidden;
  transition:opacity .5s,height .5s,padding .5s
}
.achivments-rc--isShow {
  opacity:1;
  height:auto;
  padding:10px 0
}
.achivments-rc__wrapper {
  margin-bottom:90px
}
.achivments-rc__title {
  width:55%;
  margin-bottom:60px
}
.achivments-rc__list {
  display:flex;
  justify-content:center;
  gap:100px;
  padding:30px 50px;
  background-color:var(--brand-4);
  border-radius:388px;
  max-width: 1052px;
}
.achivments-rc__item {
  display:flex;
  flex-direction:column;
  gap:4px;
  max-width:280px
}
.achivments-rc__term {
  font:var(--h3);
  color:var(--brand-1)
}
.achivments-rc__definition {
  font:var(--text4);
  color:var(--text)
}
.health-rc {
  opacity:0;
  height:0;
  padding:0;
  overflow:hidden;
  transition:opacity .5s,height .5s,padding .5s
}
.health-rc--isShow {
  opacity:1;
  height:auto;
  padding:10px 0
}
.health-rc__wrapper {
  padding-bottom:43px
}
.health-rc__title {
  margin-bottom:60px
}
.health-rc__list {
  display:flex;
  justify-content:space-between;
  max-width: 1062px;
}
.health-rc__item {
  position:relative;
  display:flex;
  flex-direction:column;
  gap:16px;
  max-width:30ch
}
.health-rc__item--equal {
  position:relative
}
.health-rc__item--equal::before {
  content:"";
  position:absolute;
  background-image:url(../assets/images/icons/equals.svg);
  background-repeat:no-repeat;
  width:48px;
  height:28px;
  top:75px;
  left:-125px
}
.health-rc__item--equal::after {
  content:"";
  position:absolute;
  right:-10px;
  bottom:10px;
  background-repeat:no-repeat;
  background-size:contain;
  background-position:center;
  z-index:-1
}
.health-rc__item:first-child::after {
  content:"";
  position:absolute;
  background-image:url(../assets/images/icons/plus.svg);
  background-repeat:no-repeat;
  width:43px;
  height:46px;
  top:65px;
  right:-65px
}
.health-rc__term {
  font:var(--h4);
  color:var(--brand-1)
}
.health-rc__term--white {
  color:var(--brand-3)
}
.health-rc__definition {
  font:var(--text4);
  color:var(--text)
}
.health-rc__definition--white {
  color:var(--brand-3)
}
.health-rc__definition span {
  -webkit-hyphens:auto;
  -ms-hyphens:auto;
  hyphens:auto;
  word-wrap:break-word
}
sub,
sup {
  font-size:75%;
  line-height:0;
  position:relative;
  vertical-align:baseline
}
sub {
  bottom:-.25em
}
sup {
  top:-.5em
}
button,
input,
optgroup,
select,
textarea {
  font-family:inherit;
  font-size:100%;
  line-height:1.15;
  margin:0
}
button,
input {
  overflow:visible
}
button,
select {
  text-transform:none
}
[type=button],
[type=reset],
[type=submit],
button {
  -webkit-appearance:button
}
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner,
button::-moz-focus-inner {
  border-style:none;
  padding:0
}
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring,
button:-moz-focusring {
  outline:ButtonText dotted 1px
}
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height:auto
}
[type=search] {
  -webkit-appearance:textfield;
  outline-offset:-2px
}
[type=search]::-webkit-search-decoration {
  -webkit-appearance:none
}
::-webkit-file-upload-button {
  -webkit-appearance:button;
  font:inherit
}
template {
  display:none
}
[hidden] {
  position:absolute;
  width:1px;
  height:1px;
  margin:-1px;
  border:0;
  padding:0;
  white-space:nowrap;
  -webkit-clip-path:inset(100%);
  clip-path:inset(100%);
  clip:rect(0 0 0 0);
  overflow:hidden
}
*,
::after,
::before {
  padding:0;
  margin:0;
  box-sizing:border-box
}
html {
  line-height:1.15;
  -webkit-text-size-adjust:100%
}
body {
  font-family:-apple-system,BlinkMacSystemFont,'Segoe UI',Roboto,Oxygen,Ubuntu,Cantarell,'Fira Sans','Droid Sans','Helvetica Neue',sans-serif;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
  min-width:320px
}
input::-ms-clear {
  display:none
}
input:-webkit-autofill,
input:-webkit-autofill:focus,
input:-webkit-autofill:hover {
  -webkit-box-shadow:0 0 0 1000px #fff inset
}
button {
  cursor:pointer
}
progress {
  vertical-align:baseline
}
a {
  color:inherit
}
a,
a:hover,
a:visited {
  text-decoration:none
}
ul li {
  list-style:none
}
img {
  vertical-align:bottom
}
.container.pic {
  max-width:1280px;
  margin:0 auto
}
.button-back-rc {
  display:inline-flex;
  align-items:center;
  gap:6px;
  font:var(--cap3);
  padding:8px 12px;
  margin-top:20px;
  border-radius:20px;
  border:1px solid var(--text);
  color:var(--text);
  transition:.1s ease-in-out
}
.button-back-rc:hover {
  color:var(--brand-1);
  border:1px solid var(--brand-1)
}
.button-back-rc:active {
  -webkit-transform:scale(90%);
  transform:scale(90%)
}
.logo-rc {
  position:absolute;
  top:60px;
  left:50%;
  -webkit-transform:translateX(-50%);
  transform:translateX(-50%)
}
.hero-adult {
  overflow:hidden
}
.hero-adult__wrapper {
  position:relative;
  display:grid;
  grid-template-columns:1fr 1fr;
  margin-top:48px;
  margin-bottom:141px;
  padding-top:10px;
  padding-bottom:28px
}
.hero-adult__content {
  position:relative;
  display:flex;
  flex-direction:column;
  gap:30px;
  padding-top:115px;
  width:88%
}
.hero-adult__content:before {
  content:"";
  position:absolute;
  background-image:url(../assets/images/adult-bg-desktop.svg);
  background-repeat:no-repeat;
  width:836px;
  height:559px;
  top:5%;
  left:-175px;
  z-index:-1
}
.hero-adult__title {
  color:var(--brand-1)
}
.hero-adult__text {
  display:flex;
  flex-direction:column;
  gap:16px
}
.hero-adult__paragraph {
  font:var(--text1);
  color:var(--text)
}
.hero-adult__paragraph:nth-child(2) {
  max-width:523px
}
.hero-adult__image {
  position:absolute;
  right:0;
  bottom:-30px
}
.foods-adult__wrapper {
  padding-bottom:50px
}
.foods-adult__title {
  margin-bottom:50px
}
.foods-adult__list {
  display:grid;
  grid-template-columns:repeat(3,1fr);
  gap:30px
}
.foods-adult__item {
  transition:.2s ease-in-out
}
.foods-adult__item:hover {
  -webkit-transform:scale(110%);
  transform:scale(110%)
}
.foods-adult__item:active {
  -webkit-transform:scale(95%);
  transform:scale(95%)
}
.foods-adult__card-title {
  color:var(--text)
}
.foods-adult__link {
  display:flex;
  flex-direction:column;
  justify-content:space-between;
  gap:16px
}
.hero-little {
  overflow:hidden
}
.hero-little__wrapper {
  display:grid;
  grid-template-columns:1fr 1fr;
  align-items:flex-end;
  margin-top:45px;
  margin-bottom:60px;
  padding-bottom:127px
}
.hero-little__content {
  position:relative;
  display:flex;
  flex-direction:column;
  gap:30px;
  padding-top:100px;
  width:84%
}
.hero-little__content:before {
  content:"";
  position:absolute;
  background-image:url(../assets/images/adult-bg-desktop.svg);
  background-repeat:no-repeat;
  background-size:contain;
  width:799px;
  height:527px;
  top:0;
  left:-130px;
  z-index:-1
}
.hero-little__title {
  color:var(--brand-1)
}
.hero-little__paragraph {
  font:var(--text1);
  color:var(--text)
}
.hero-little__image {
  margin-bottom:-53px;
  margin-left:-105px
}
.hero-little__image--puppy {
  margin-bottom:-120px;
  margin-left:0
}
.features-little__wrapper {
  margin-bottom:64px
}
.features-little__title {
  margin-bottom:46px
}
.features-little__list {
  position:relative;
  display:flex;
  justify-content:space-between
}
.features-little__dotted-line {
  position:absolute;
  top:12px;
  width:100%;
  stroke:#ea3b6f;
  z-index:-1
}
.features-little__dotted-line--puppy {
  stroke:#0291ba
}
.features-little__item {
  display:flex;
  flex-direction:column;
  align-items:center;
  gap:30px;
  max-width:347px
}
.features-little__item:nth-child(1) {
  margin-left:77px
}
.features-little__item:nth-child(2) {
  margin-top:234px;
  max-width:239px
}
.features-little__item:nth-child(3) {
  margin-top:50px;
  margin-right:64px
}
.features-little__subtitle {
  color:var(--text);
  text-align:center
}
.hero-pedigree {
  overflow:hidden
}
.hero-pedigree__wrapper {
  display:flex;
  justify-content:space-between;
  align-items:flex-end;
  margin-bottom:60px;
  padding-bottom:100px
}
.hero-pedigree__content {
  position:relative;
  display:flex;
  flex-direction:column;
  gap:30px;
  margin-top:145px;
  width:82%;
  max-width:545px;
  color:var(--brand-3)
}
.hero-pedigree__content:before {
  content:"";
  position:absolute;
  background-image:url(../assets/images/pedigree-bg-desktop.svg);
  background-repeat:no-repeat;
  background-size:contain;
  width:790px;
  height:507px;
  top:-70px;
  left:-150px;
  z-index:-1
}
.hero-pedigree__image {
  margin-bottom:-100px;
  margin-left:-105px
}
.hero-pedigree__image--dog {
  margin-bottom:-65px
}
.unique-pedigree__wrapper {
  display:flex;
  gap:30px;
  margin-bottom:26px
}
.unique-pedigree__title {
  color:var(--brand-5);
  margin-bottom:19px
}
.unique-pedigree__list {
  display:grid;
  grid-template-columns:1fr 1fr;
  -webkit-column-gap:65px;
  column-gap:65px;
  row-gap:55px
}
.unique-pedigree__item {
  display:flex;
  flex-direction:column;
  gap:10px;
  padding-right:5px;
  max-width:415px
}
.unique-pedigree__subtitle {
  position:relative;
  padding-left:32px;
  color:var(--brand-5)
}
.unique-pedigree__subtitle::before {
  content:"";
  position:absolute;
  top:50%;
  left:0;
  -webkit-transform:translateY(-50%);
  transform:translateY(-50%);
  width:24px;
  border-bottom:2px solid var(--brand-5)
}
.unique-pedigree__description {
  color:var(--text)
}
.hero-vet {
  overflow:hidden
}
.hero-vet__wrapper {
  position:relative;
  display:flex;
  flex-direction:column;
  justify-content:space-between;
  margin-bottom:60px
}
.hero-vet__content {
  position:relative;
  display:flex;
  flex-direction:column;
  gap:30px;
  margin-top:145px;
  margin-bottom:158px;
  width:82%;
  max-width:545px
}
.hero-vet__content:before {
  content:"";
  position:absolute;
  background-image:url(../assets/images/vet-bg-desktop.svg);
  background-repeat:no-repeat;
  background-size:contain;
  width:772px;
  height:392px;
  top:-70px;
  left:-150px;
  z-index:-1
}
.hero-vet__title {
  color:var(--brand-1)
}
.hero-vet__paragraph {
  color:var(--text);
  width:81%
}
.hero-vet__image {
  position:absolute;
  top:20px;
  right:72px;
  z-index:-1
}
.hero-vet__image--dog {
  top:0;
  right:48px
}
.hero-vet__warning {
  display:block;
  color:var(--brand-1);
  background-color:var(--brand-2);
  padding:18px 124px 24px 115px;
  border-radius:16px;
  text-align:center
}
.diseases-vet__wrapper {
  margin-bottom:75px
}
.diseases-vet__title {
  color:var(--interface-dark);
  margin-bottom:50px;
  max-width:729px
}
.diseases-vet__list {
  display:grid;
  grid-template-columns:3fr 3fr 4fr;
  gap:20px
}
.diseases-vet__item {
  position:relative;
  font:var(--text3);
  color:var(--text);
  border-radius:12px;
  box-shadow:0 5px 11px 0 rgba(0,0,0,.04),0 -2px 16px 0 rgba(0,0,0,.03),0 14px 27px 0 rgba(0,0,0,.02),0 26px 23px 0 rgba(0,0,0,.01),0 78px 35px 0 transparent;
  padding:16px 20px 16px 56px
}
.diseases-vet__item::before {
  content:"";
  position:absolute;
  background-image:url(../assets/images/icons/double-dot.svg);
  background-repeat:no-repeat;
  background-position:center;
  background-size:24px;
  top:15px;
  left:20px;
  width:24px;
  height:24px
}
@media only screen and (max-width:1439px) {
  .advantages-rc__wrapper:before {
    display:none
  }
  .advantages-rc__image {
    max-width:100%;
    height:auto
  }
  .foods-rc__wrapper {
    padding-right:56px;
    padding-left:40px;
    margin-bottom:70px
  }
  .foods-rc__title {
    width:60%;
    margin-bottom:40px
  }
  .foods-rc__list {
    -webkit-column-gap:24px;
    column-gap:24px;
    row-gap:40px
  }
  .foods-rc__image {
    width:100%;
    height:auto
  }
  .achivments-rc__wrapper {
    margin-bottom:60px;
    padding-right:45px;
    padding-left:41px
  }
  .achivments-rc__list {
    gap:40px;
    padding:30px 40px
  }
  .health-rc__wrapper {
    padding-right:61px;
    padding-bottom:120px;
    padding-left:40px
  }
  .health-rc__list {
    position:relative;
    display:grid;
    justify-items:center;
    grid-template-rows:1fr 1fr;
    grid-template-columns:1fr 1fr;
    row-gap:50px
  }
  .health-rc__list::before {
    content:"";
    position:absolute;
    background-image:url(../assets/images/health-arrow.svg);
    background-repeat:no-repeat;
    width:140px;
    height:127px;
    top:50%;
    right:30%
  }
  .health-rc__item {
    position:static;
    max-width:49ch
  }
  .health-rc__item--equal {
    position:absolute;
    bottom:20px;
    left:15%
  }
  .health-rc__item--equal::before {
    display:none
  }
  .health-rc__item--equal::after {
    top:-45px;
    right:auto;
    bottom:auto;
    left:-57px;
    width:470px;
    height:267px
  }
  .health-rc__item:first-child::after {
    background-size:34px 36px;
    width:34px;
    height:36px;
    top:35px;
    right:auto;
    left:50%;
    -webkit-transform:translateX(-50%);
    transform:translateX(-50%)
  }
  .button-back-rc {
    margin-left:40px
  }
  .hero-adult__wrapper {
    align-items:end;
    padding-right:80px;
    padding-left:80px
  }
  .hero-adult__content {
    width:98%
  }
  .hero-adult__content:before {
    top:10%
  }
  .hero-adult__image {
    width:500px;
    height:auto
  }
  .foods-adult__wrapper {
    padding-right:68px;
    padding-bottom:64px;
    padding-left:40px
  }
  .foods-adult__link {
    gap:12px;
    height:100%
  }
  .foods-adult__image {
    width:100%;
    height:auto
  }
  .hero-little__wrapper {
    grid-template-columns:auto auto;
    align-items:end;
    padding-right:80px;
    padding-left:80px
  }
  .hero-little__content {
    width:98%
  }
  .hero-little__content:before {
    top:5%
  }
  .hero-little__image {
    width:500px;
    height:auto;
    margin-left:auto
  }
  .features-little__wrapper {
    padding-right:48px;
    padding-left:40px
  }
  .features-little__item:nth-child(1) {
    margin-left:49px
  }
  .features-little__item:nth-child(3) {
    margin-right:74px
  }
  .hero-pedigree__wrapper {
    position:relative;
    align-items:end;
    padding-right:80px;
    padding-left:80px
  }
  .hero-pedigree__content {
    width:98%
  }
  .hero-pedigree__image {
    position:absolute;
    right:0;
    bottom:0;
    margin-bottom:0;
    margin-left:auto;
    width:640px;
    height:auto
  }
  .hero-vet__wrapper,
  .unique-pedigree__wrapper {
    padding:0 40px
  }
  .hero-vet__content {
    width:98%
  }
  .diseases-vet__wrapper {
    padding-right:80px;
    padding-left:40px
  }
}
@media only screen and (max-width:1439px) and (max-width:991px) {
  .health-rc__list::before {
    top:44%;
    right:22%
  }
}
@media only screen and (max-width:1439px) and (max-width:767px) {
  .health-rc__list::before {
    top:60%;
    right:0;
    width:88px;
    height:81px;
    background-size:65px;
    -webkit-transform:rotate(-25deg);
    transform:rotate(-25deg)
  }
}
@media only screen and (max-width:1199px) {
  :root {
    --sup1:60px/1.15 "DINPro-Bold";
    --h1:40px/1.05 "DINPro-Medium";
    --h2:26px/1.05 "DINPro-Medium";
    --h2caps:26px/1.05 "DINPro-Medium";
    --h3:28px/1.3 "Lumios-Marker";
    --h4:18px/1.1 "DINPro-Medium";
    --h5:16px/1.1 "DINPro-Medium";
    --text1:18px/1.2 "DINPro-Regular";
    --text2:18px/1.15 "DINPro-Medium";
    --text3:16px/1.1 "DINPro-Regular";
    --text4:16px/1.2 "DINPro-Regular";
    --text5:18px/1.2 "DINPro-Medium";
    --cap2:16px/1.15 "DINPro-Bold";
    --cap3:14px/1.35 "DINPro-Regular";
    --button:18px/1.35 "DINPro-Medium"
  }
  .hero-rc__wrapper {
    position:relative;
    flex-direction:column;
    gap:0;
    align-items:flex-end;
    height:490px;
    margin-bottom:66px
  }
  .hero-rc__image {
    position:absolute;
    right:32px;
    bottom:0;
    width:432px;
    height:289px;
    margin:0
  }
  .hero-rc__titles {
    position:static;
    align-self:flex-start;
    margin-top:110px;
    margin-left:40px;
    order:-1
  }
  .hero-rc__titles::after {
    left:203px
  }
  .hero-rc__titles::before {
    top:145px;
    right:66px
  }
  .advantages-rc__wrapper {
    display:flex;
    flex-direction:column;
    gap:0;
    padding-right:30px;
    padding-left:40px;
    margin-bottom:80px
  }
  .advantages-rc__text-top {
    max-width:69vw;
    margin-bottom:41px
  }
  .advantages-rc__text-bottom {
    max-width:43vw;
    margin-top:0
  }
  .advantages-rc__list {
    max-width:570px;
    gap:43px;
    margin-bottom:60px;
    order:2
  }
  .advantages-rc__list:before {
    display:none
  }
  .advantages-rc__item {
    max-width:none
  }
  .advantages-rc__image {
    max-width:369px;
    height:245px;
    top:90px;
    right:0;
    left:auto
  }
  .foods-rc__button {
    width:277px;
    height:48px
  }
  .achivments-rc__title {
    margin-bottom:40px
  }
  .achivments-rc__item {
    max-width:185px
  }
  .health-rc__title {
    margin-bottom:42px
  }
  .health-rc__item {
    max-width:290px
  }
  .health-rc__item--equal::after {
    top:auto;
    bottom:-40px;
    left:-55px;
    width:355px;
    height:181px;
    background-image:url(../assets/images/health-bg-cloud-tablet.svg)
  }
  .logo-rc {
    top:30px;
    width:157px;
    height:55px
  }
  .hero-adult__wrapper {
    grid-template-columns:auto auto;
    margin-top:95px;
    margin-bottom:24px;
    padding:0 40px 116px
  }
  .hero-adult__content {
    padding-top:0;
    width:64%;
    max-width:545px
  }
  .hero-adult__content:before {
    background-image:url(../assets/images/adult-bg-tablet.svg);
    width:831px;
    height:475px;
    top:-15%;
    left:-56%
  }
  .hero-adult__paragraph:nth-child(2) {
    width:86%
  }
  .hero-adult__image {
    bottom:50px;
    width:420px
  }
  .hero-adult__image--dog {
    width:360px;
    right:35px
  }
  .foods-adult__title {
    margin-bottom:40px
  }
  .foods-adult__card-title {
    max-width:127px
  }
  .hero-little__wrapper {
    position:relative;
    margin-top:95px;
    padding:0 40px 116px
  }
  .hero-little__content {
    padding-top:0;
    width:69%;
    max-width:545px
  }
  .hero-little__content:before {
    background-image:url(../assets/images/adult-bg-tablet.svg);
    width:831px;
    height:400px;
    top:-24%;
    left:-30%
  }
  .hero-little__paragraph {
    width:86%
  }
  .hero-little__image {
    position:absolute;
    right:37px;
    bottom:70px;
    width:600px
  }
  .hero-little__image--puppy {
    max-width:500px
  }
  .features-little__title {
    margin-bottom:36px
  }
  .features-little__item {
    gap:24px;
    max-width:270px
  }
  .features-little__item:nth-child(3) {
    margin-top:70px
  }
  .features-little__icon {
    width:145px;
    height:auto
  }
  .hero-pedigree__wrapper {
    padding:0 40px 70px
  }
  .hero-pedigree__content {
    padding-top:0;
    margin-top:95px;
    width:69%
  }
  .hero-pedigree__content:before {
    width:634px;
    height:428px;
    top:-20%;
    left:-25%
  }
  .hero-pedigree__paragraph {
    width:75%
  }
  .hero-pedigree__image {
    right:3vw;
    width:600px
  }
  .hero-pedigree__image--dog {
    width:55vw
  }
  .unique-pedigree__wrapper {
    gap:12px;
    margin-bottom:81px;
    padding-right:60px;
    padding-left:40px
  }
  .unique-pedigree__heading {
    order:2
  }
  .unique-pedigree__title {
    margin-bottom:27px
  }
  .unique-pedigree__image {
    width:204px;
    height:130px;
    margin-left:-30px;
    -webkit-transform:scaleX(-1);
    transform:scaleX(-1)
  }
  .unique-pedigree__list {
    -webkit-column-gap:48px;
    column-gap:48px;
    row-gap:21px
  }
  .unique-pedigree__item {
    padding-right:0
  }
  .hero-vet__content {
    padding-top:0;
    margin-top:102px;
    width:69%
  }
  .hero-vet__content:before {
    width:660px
  }
  .hero-vet__paragraph {
    width:61%
  }
  .hero-vet__image {
    right:27px;
    width:344px;
    height:auto
  }
  .hero-vet__image--dog {
    right:50px;
    width:320px
  }
  .hero-vet__warning {
    padding:14px 118px 20px 117px
  }
  .diseases-vet__wrapper {
    margin-bottom:52px
  }
  .diseases-vet__list {
    grid-template-columns:2fr 3fr;
    -webkit-column-gap:30px;
    column-gap:30px;
    row-gap:16px
  }
  .diseases-vet__item:nth-child(2) {
    order:5
  }
  .diseases-vet__item:nth-child(4) {
    order:3
  }
  .diseases-vet__item:nth-child(5) {
    order:6
  }
  .diseases-vet__item:nth-child(6) {
    order:4
  }
  .diseases-vet__item::before {
    top:13px
  }
}
@media only screen and (max-width:991px) {
  .hero-rc__wrapper {
    background-image:url(../assets/images/hero-bg-tablet.svg);
    background-position:top;
    margin-bottom:58px
  }
  .achivments-rc__title {
    width:70%
  }
  .health-rc__list {
    justify-items:stretch
  }
  .health-rc__item:nth-child(2) {
    justify-self:flex-end
  }
  .health-rc__item--equal {
    left:52px
  }
  .hero-little__content:before {
    width:765px;
    top:-13%;
    left:-45%
  }
  .hero-little__paragraph {
    width:91%
  }
  .hero-little__image {
    width:378px
  }
  .features-little__dotted-line {
    top:30px;
    height:auto
  }
  .features-little__item {
    max-width:205px
  }
  .features-little__item:nth-child(1) {
    margin-left:20px
  }
  .features-little__item:nth-child(2) {
    margin-top:173px;
    margin-left:-50px;
    max-width:180px
  }
  .features-little__item:nth-child(3) {
    margin-top:44px;
    margin-right:40px
  }
  .features-little__icon {
    width:105px;
    height:90px
  }
  .hero-pedigree__content:before {
    top:-15%;
    left:-35%
  }
  .hero-pedigree__paragraph {
    width:68%
  }
  .hero-pedigree__image {
    right:37px;
    bottom:70px;
    width:52vw
  }
  .hero-pedigree__image--dog {
    width:50vw
  }
  .hero-vet__content {
    margin-bottom:64px
  }
  .hero-vet__content:before {
    background-image:url(../assets/images/vet-bg-tablet.svg);
    width:623px;
    height:265px;
    top:-25%;
    left:-33%
  }
  .hero-vet__paragraph {
    width:70%
  }
  .hero-vet__image {
    width:270px
  }
  .hero-vet__image--dog {
    top:45px;
    width:220px
  }
}
@media only screen and (max-width:767px) {
  :root {
    --sup1:40px/1.15 "DINPro-Bold";
    --h1:28px/1.05 "DINPro-Medium";
    --h2:22px/1.05 "DINPro-Medium";
    --h4:16px/1.1 "DINPro-Medium";
    --h5:14px/1.1 "DINPro-Medium";
    --text1:16px/1.2 "DINPro-Regular";
    --text2:16px/1.15 "DINPro-Medium";
    --text5:16px/1.2 "DINPro-Medium";
    --cap1:24px/1.15 "DINPro-Regular";
    --cap3:12px/1.35 "DINPro-Regular";
    --button:16px/1.35 "DINPro-Medium"
  }
  .hero-rc__wrapper {
    position:relative;
    align-items:center;
    gap:7px;
    height:auto;
    margin-bottom:40px
  }
  .hero-rc__image {
    position:static;
    width:285px;
    height:191px
  }
  .hero-rc__titles {
    align-self:auto;
    gap:12px;
    margin-top:46px;
    margin-left:0
  }
  .hero-rc__titles::after {
    background-size:32px;
    width:32px;
    height:32px;
    top:150px;
    right:56px;
    bottom:auto;
    left:auto
  }
  .hero-rc__titles::before {
    background-size:32px;
    width:32px;
    height:31px;
    top:125px;
    right:20px
  }
  .hero-rc__subtitle span::after {
    width:68px
  }
  .advantages-rc__wrapper {
    padding-left:20px
  }
  .advantages-rc__text-top {
    max-width:100%;
    margin-bottom:35px
  }
  .advantages-rc__text-bottom {
    max-width:100%;
    margin-bottom:20px
  }
  .advantages-rc__list {
    display:flex;
    flex-wrap:wrap;
    -webkit-column-gap:33px;
    column-gap:33px;
    row-gap:20px;
    margin-bottom:30px;
    max-width:none;
    max-height:none
  }
  .advantages-rc__item {
    gap:14px;
    max-width:120px
  }
  .advantages-rc picture {
    text-align:center;
    order:4
  }
  .advantages-rc__image {
    position:static;
    max-width:320px;
    width:100%;
    height:auto
  }
  .foods-rc__wrapper {
    padding-right:30px;
    padding-left:20px
  }
  .foods-rc__title {
    width:100%;
    margin-bottom:30px
  }
  .foods-rc__list {
    grid-template-columns:repeat(2,1fr);
    justify-items:center;
    gap:30px;
    margin-bottom:30px
  }
  .foods-rc__image {
    min-width:120px;
    max-width:170px
  }
  .foods-rc__button {
    width:189px;
    height:42px
  }
  .achivments-rc__wrapper {
    padding-right:30px;
    padding-left:21px
  }
  .achivments-rc__title {
    width:100%;
    margin-bottom:30px
  }
  .achivments-rc__list {
    flex-direction:column;
    gap:20px;
    padding:0;
    background-color:transparent;
    border-radius:0
  }
  .achivments-rc__item {
    max-width:none
  }
  .health-rc__wrapper {
    padding-right:43px;
    padding-left:21px
  }
  .health-rc__title {
    margin-bottom:30px
  }
  .health-rc__list {
    display:flex;
    flex-direction:column;
    gap:20px
  }
  .health-rc__item {
    max-width:96%;
    gap:12px
  }
  .health-rc__item--equal {
    position:static;
    max-width:225px;
    margin-top:80px
  }
  .health-rc__item--equal::after {
    bottom:-50px;
    left:-20px;
    width:307px;
    height:190px;
    background-image:url(../assets/images/health-bg-cloud-mobile.svg)
  }
  .health-rc__item:first-child::after {
    position:static;
    margin-top:8px;
    -webkit-transform:none;
    transform:none
  }
  .button-back-rc {
    padding:7px 12px;
    margin-top:17px;
    margin-left:20px
  }
  .logo-rc {
    top:70px;
    width:79px;
    height:27px
  }
  .hero-adult__wrapper {
    display:flex;
    flex-direction:column;
    align-items:center;
    padding-right:25px;
    padding-bottom:0;
    padding-left:20px
  }
  .hero-adult__content {
    gap:20px;
    width:100%
  }
  .hero-adult__content:before {
    background-size:73%;
    width:810px;
    left:-15%
  }
  .hero-adult__text {
    gap:12px;
    max-width:490px
  }
  .hero-adult__paragraph:nth-child(2) {
    width:95%
  }
  .hero-adult__image {
    position:static;
    width:100%;
    margin-top:-15px
  }
  .foods-adult__wrapper {
    padding-right:20px;
    padding-bottom:81px;
    padding-left:20px
  }
  .foods-adult__title {
    margin-bottom:30px
  }
  .foods-adult__list {
    display:flex;
    flex-direction:column;
    gap:20px
  }
  .foods-adult__card-title {
    max-width:none
  }
  .foods-adult__link {
    align-items:center
  }
  .hero-little__wrapper {
    display:flex;
    flex-direction:column;
    align-items:flex-end;
    margin-bottom:100px;
    padding-right:25px;
    padding-bottom:0;
    padding-left:25px
  }
  .hero-little__content {
    gap:20px;
    width:100%;
    max-width:none
  }
  .hero-little__content:before {
    background-size:73%;
    width:810px;
    left:-15%
  }
  .hero-little__paragraph {
    width:100%;
    max-width:288px
  }
  .hero-little__image {
    right:0;
    bottom:0
  }
  .hero-little__image--puppy {
    margin-bottom:-53px
  }
  .features-little__wrapper {
    padding:0 20px;
    margin-bottom:32px
  }
  .features-little__title {
    margin-bottom:30px;
    text-align:center
  }
  .features-little__list {
    flex-direction:column;
    align-items:center;
    justify-content:center;
    gap:30px
  }
  .features-little__dotted-line {
    display:none
  }
  .features-little__item:nth-child(1) {
    margin:0
  }
  .features-little__item:nth-child(2) {
    margin:0;
    max-width:227px
  }
  .features-little__item:nth-child(3) {
    margin:0
  }
  .features-little__icon {
    width:159px;
    height:auto
  }
  .hero-pedigree__wrapper {
    display:flex;
    flex-direction:column;
    align-items:flex-end;
    margin-bottom:150px;
    padding-right:25px;
    padding-bottom:0;
    padding-left:25px
  }
  .hero-pedigree__content {
    gap:20px;
    width:100%;
    max-width:none
  }
  .hero-pedigree__content:before {
    background-size:73%;
    width:810px
  }
  .hero-pedigree__paragraph {
    width:100%;
    max-width:288px
  }
  .hero-pedigree__image {
    width:55vw;
    right:0;
    bottom:-55px
  }
  .hero-pedigree__image--dog {
    width:50vw;
    bottom:-65px
  }
  .unique-pedigree__wrapper {
    position:relative;
    flex-direction:column;
    gap:30px;
    padding:0 20px 190px;
    margin-bottom:19px
  }
  .unique-pedigree__heading {
    order:0
  }
  .unique-pedigree__title {
    margin-bottom:0
  }
  .unique-pedigree__image {
    position:absolute;
    right:48%;
    bottom:0;
    width:258px;
    height:170px;
    -webkit-transform:translateX(50%);
    transform:translateX(50%)
  }
  .unique-pedigree__list {
    display:flex;
    flex-direction:column;
    gap:20px
  }
  .unique-pedigree__item {
    gap:8px
  }
  .hero-vet__wrapper {
    display:flex;
    flex-direction:column;
    align-items:flex-end;
    gap:50px;
    margin-bottom:60px;
    padding:0 20px
  }
  .hero-vet__content {
    gap:20px;
    margin-bottom:40px;
    width:97%;
    max-width:none
  }
  .hero-vet__content:before {
    background-image:url(../assets/images/vet-bg-mobile.svg);
    background-size:100%;
    width:95vw;
    height:440px;
    max-width:330px;
    top:-25%;
    left:-25px
  }
  .hero-vet__paragraph {
    width:100%;
    max-width:315px
  }
  .hero-vet__image {
    width:300px;
    right:0;
    z-index:1
  }
  .hero-vet__image--dog {
    top:60px;
    right:20px;
    width:230px
  }
  .hero-vet__warning {
    padding:14px 11px 14px 10px;
    z-index:2
  }
  .diseases-vet__wrapper {
    padding:0 20px
  }
  .diseases-vet__title {
    margin-bottom:30px
  }
  .diseases-vet__list {
    display:flex;
    flex-direction:column
  }
  .diseases-vet__item {
    padding:12px 10px 12px 34px
  }
  .diseases-vet__item:nth-child(2) {
    order:3
  }
  .diseases-vet__item:nth-child(3) {
    order:4
  }
  .diseases-vet__item:nth-child(4) {
    order:2
  }
  .diseases-vet__item::before {
    background-size:16px;
    top:15px;
    left:11px;
    width:12px;
    height:12px
  }
}
@media only screen and (max-width:575px) {
  .hero-rc__wrapper {
    background-image:url(../assets/images/hero-bg-mobile.svg)
  }
  .hero-adult__content {
    max-width:340px
  }
  .hero-adult__content:before {
    background-image:url(../assets/images/adult-bg-mobile.svg);
    background-size:100%;
    width:96vw;
    height:89rem;
    max-width:370px;
    top:-14%;
    left:-25px
  }
  .foods-adult__link {
    align-items:flex-start
  }
  .hero-little__content:before {
    background-image:url(../assets/images/little-bg-mobile.svg);
    background-size:100%;
    width:98vw;
    height:440px;
    max-width:356px;
    top:-13%;
    left:-25px
  }
  .hero-little__image {
    position:static;
    width:100%;
    margin-top:-15px
  }
  .features-little__item {
    gap:12px;
    max-width:230px
  }
  .hero-pedigree__wrapper {
    margin-bottom:60px
  }
  .hero-pedigree__content:before {
    background-image:url(../assets/images/pedigree-bg-mobile.svg);
    background-size:100%;
    width:98vw;
    height:440px;
    max-width:356px;
    top:-15%;
    left:-25px
  }
  .hero-pedigree__image {
    position:static;
    width:100%;
    margin-top:10px
  }
  .hero-vet__wrapper {
    gap:0
  }
  .hero-vet__content {
    margin-bottom:20px
  }
  .hero-vet__image {
    position:static;
    width:100%;
    max-width:300px
  }
  .hero-vet__image--dog {
    margin-right:34px;
    width:220px
  }
  .hero-vet__warning {
    margin-top:-25px
  }
}
@media only screen and (min-width:575px) and (max-width:767px) {
  .foods-rc__title {
    text-align:center
  }
  .health-rc__item--equal,
  .health-rc__item--equal::after {
    margin-left:10%
  }
  .hero-little__title,
  .hero-pedigree__title,
  .hero-vet__title {
    width:80%
  }
}
@media only screen and (max-width:1439px) and (min-width:575px) and (max-width:767px) {
  .health-rc__list::before {
    right:13%;
    width:108px;
    height:102px;
    background-size:106px;
    -webkit-transform:rotate(-10deg);
    transform:rotate(-10deg)
  }
}